[PreView]
0=Przetwarzanie podgl?du
1=Kliknij dwukrotnie, aby zaimportowa? plik roboczy
2=Rozmiar obrazu:
3=Czas przetwarzania:
4=Czas otwarty:
5=Pusta odleg?o??:
6=Odleg?o?? przetwarzania:
7=Aktualna lokalizacja:
8=Aktualna pr?dko??:
9=Aktualna moc:
10=Bie??cy post?p:
11=Domy?lna pr?dko??:
12=Wska?nik pr?dko?ci symulacji:
13=Symulacja
14=Pauza/Kontynuuj
15=Zatrzyma?
16=Pe?ne okno
17=Config
18=Dublowanie w poziomie
19=Pionowe lustrzane odbicie
20=Konfiguracja
21=t?o
22=Kolor t?o:
23=Kolor czcionki:
24=Narysuj kolor(Moc)
25=Symuluj kolor(Moc)
26=Pusty kolor
27=Lokalizacja ?r¨®d?a
28=Lewy g¨®rny
29=Prawy g¨®rny
30=Prawy dolny
31=Lewy dolny
32=OK
33=Tryb warstwowy:

